.hc-resources.hepatocellular-carcinoma-indication h1 {
    font-size: 40px;
    font-style: normal;
    line-height: 50px;
    letter-spacing: 0.4px;
    margin: 0;
    text-align: center;
    padding: 76px 0 40px;
    font-family: "filson-pro";
    color: #114141;
    text-shadow: none;
    padding: 30px 0 40px;
    max-width: 1132px;
    margin: 0 auto;
}
.hc-resources .hero-banner-image{
        max-width: 1132px;
    margin: 0 auto;
    position: relative;
}
.hc-resources .hero-banner-image .hero-banner__image.desktop-only {
    height: 560px;
    background-size: cover;
    background-position: center top;
    position: relative;
    max-width: 1132px;
    width:100%;
    margin: 0 auto;
    display:flex;
}
#hcr-faq #accordion-a5b18216f7 .text:last-child,#hcr-faq #accordion-a5b18216f7 .text,
#hcr-faq #accordion-a2394f713d .text:last-child,#hcr-faq #accordion-a2394f713d .text,
#hcr-faq #accordion-fbbea38712 .text:last-child,#hcr-faq #accordion-fbbea38712 .text{background-color: #114141;}
#hcr-faq #accordion-a5b18216f7 .text:last-child,
#hcr-faq #accordion-a2394f713d .text:last-child,
#hcr-faq #accordion-fbbea38712 .text:last-child{padding-bottom:0px;}
.hc-resources .hero-banner-image span.hero-banner__disclaimer {
    font-family: "filson-pro";
    font-size: 14px;
    font-style: normal;
    font-weight: 425;
    line-height: 20px;
    text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.60);
    color: #fff;
    position: absolute;
    right: 15px;
    bottom: 14px;
}
.hc-resources #bg-light {
    background-color: #EFFEFB;
}
.hc-resources #section-1 {
    padding-bottom: 64px;
}
.hc-resources #bg-light .text:last-child {
    padding-bottom: 32px;
    background-color: #fff;

}
.hc-resources #hero-banner .text:last-child{padding-bottom:0px;}

.hc-resources #text-fd1f281f27,
.hc-resources #text-ee6cec9594 {
    background: white;
}
.hc-resources #section-1 .paragraph p {
    color: #333;
    font-family: "filson-pro";
    font-size: 18px;
    line-height: 24px;
    font-weight: 400;
}
.hc-resources #section-1 .accordion.panelcontainer:last-child .cmp-accordion:last-child .cmp-accordion__item .answer-faq p.text3 a{text-decoration: underline !important;}
.hc-resources #section-1 .accordion.panelcontainer:last-child .cmp-accordion:last-child .cmp-accordion__item .answer-faq p.text3 a:hover{color: rgb(231, 244, 142);}
.hc-resources #section-1 #text-max-width,
.hc-resources #section-1 .accordion.panelcontainer .cmp-accordion {
    max-width: 938px;
    margin: 0 auto;
    padding-top: 64px;
}
.hc-resources #section-1 .accordion.panelcontainer .cmp-accordion .cmp-accordion__item {
    background: #114141;
    padding: 24px 10px 24px 24px;
    border-bottom: 2px solid #ECFDFF;
}
.hc-resources #section-1 .accordion.panelcontainer button span.cmp-accordion__title {
    width: 95%;
    color: #FFF;
    font-family: "filson-pro";
    font-size: 25px;
    font-style: normal;
    font-weight: 800;
    line-height: 32px;
}
.hc-resources #section-1 .accordion.panelcontainer .cmp-accordion .cmp-accordion__item 
.cmp-accordion__panel.cmp-accordion__panel--expanded {
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    max-width: 834px;
    width: 100%;
    color: #fff;
    padding: 24px 0 0 0;

}
.hc-resources #section-1 .accordion.panelcontainer button.cmp-accordion__button {
    padding: 0;
}
.hc-resources #section-1 .accordion.panelcontainer button.cmp-accordion__button span.cmp-accordion__icon::before {
    content: '';
    display: inline-block;
    background: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/hepatocellular-carcinoma/resource/images/desktop/icon-plus_1.svg) no-repeat center;
    background-size: contain; 
    width: 32px;
    height: 32px;
    margin-right: 8px; 
}
.hc-resources #section-1 .accordion.panelcontainer button.cmp-accordion__button.cmp-accordion__button--expanded span.cmp-accordion__icon::before {
    content: '';
    display: inline-block;
    background: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/hepatocellular-carcinoma/resource/images/desktop/icon-minus_1.svg) no-repeat center;
    background-size: contain; 
    width: 32px;
    height: 32px;
    margin-right: 8px; 
}
.hc-resources #section-1 .accordion.panelcontainer .cmp-accordion .toggle-accordion {
    cursor: pointer;
    display: flex;
    justify-content: space-between;
    cursor: pointer;
    align-items: center;
    padding-bottom: 22px;
}
.hc-resources #section-1 .accordion.panelcontainer .cmp-accordion .toggle-accordion::before {
    display: flex;
    color: #114141;
    font-family: "filson-pro";
    font-size: 24px;
    font-style: normal;
    font-weight: 800;
    line-height: 30px;
    letter-spacing: 0.24px;
}
.hc-resources #section-1 .accordion.panelcontainer:nth-child(2) .cmp-accordion .toggle-accordion::before {
    content: 'About hepatocellular carcinoma';
}
.hc-resources #section-1 .accordion.panelcontainer:nth-child(3) .cmp-accordion .toggle-accordion::before {
    content: 'About IMFINZI + IMJUDO';
}
.hc-resources #section-1 .accordion.panelcontainer:nth-child(4) .cmp-accordion .toggle-accordion::before {
    content: 'About treatment';
}
.hc-resources #section-1 .accordion.panelcontainer .cmp-accordion .toggle-accordion .expand-all.active, 
.hc-resources #section-1 .accordion.panelcontainer .cmp-accordion .toggle-accordion .collapse-all.active {
    border-bottom: 4px solid #CFE91D;
    max-width: fit-content;
    float: right;
    display: flex;
    align-items: center;
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    color: #063A4C;
    padding-bottom: 4px;
}
.hc-resources #section-1 .accordion.panelcontainer .cmp-accordion .toggle-accordion .expand-all::after,
.hc-resources #section-1 .accordion.panelcontainer .cmp-accordion .toggle-accordion .collapse-all::after {
    content: '';
    display: inline-block;
    background: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/hepatocellular-carcinoma/resource/images/desktop/faq-icon-plus.svg) no-repeat center;
    background-size: contain; 
    width: 24px;
    height: 24px;
    margin-left: 16px;
}
.hc-resources #section-1 .accordion.panelcontainer .cmp-accordion .toggle-accordion .collapse-all::after {
    content: '';
    display: inline-block;
    background: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/hepatocellular-carcinoma/resource/images/desktop/icon-minus.png) no-repeat center;
    background-size: contain; 
    width: 24px;
    height: 24px;
    margin-left: 16px;
}
.hc-resources #section-1 .accordion.panelcontainer:last-child .cmp-accordion:last-child .cmp-accordion__item
.answer-faq  p {
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    max-width: 834px;
    color: #fff;
}
.hc-resources #section-1 .accordion.panelcontainer:last-child .cmp-accordion:last-child .cmp-accordion__item
.answer-faq  p.txt1 {
    width: unset;
    padding-bottom: 4px;
    margin-top: 32px;
}
.hc-resources #section-1 .accordion.panelcontainer:last-child .cmp-accordion:last-child .cmp-accordion__item
.answer-faq  ul {
    padding-left: 12px;
    list-style-type: disc;
    list-style-position: outside;
}
.hc-resources #section-1 .accordion.panelcontainer:last-child .cmp-accordion:last-child .cmp-accordion__item
.answer-faq  ul li {
    margin-left: 2px;
    letter-spacing: -0.15px;
}
.hc-resources #section-1 .accordion.panelcontainer:last-child .cmp-accordion:last-child .cmp-accordion__item
.answer-faq  ul li:not(:last-child) {
    margin-bottom: 8px;
}
.hc-resources #section-1 .accordion.panelcontainer:last-child .cmp-accordion:last-child .cmp-accordion__item
.answer-faq  ul li::marker {
    font-size: 13px;
}
.hc-resources #section-1 .accordion.panelcontainer:last-child .cmp-accordion:last-child .cmp-accordion__item
.answer-faq p.text3 {
    margin-top: 16px;
}
.hc-resources #section-1 .accordion.panelcontainer:last-child .cmp-accordion:last-child .cmp-accordion__item
.answer-faq p.text3 a {
    color: #FFF;
    text-decoration: none;
    white-space: nowrap;
    outline: none;
    background-color: transparent;
}
.hc-resources #section-1 .accordion.panelcontainer:last-child .cmp-accordion:last-child .cmp-accordion__item
.answer-faq .potential-text1,
.hc-resources #section-1 .accordion.panelcontainer:last-child .cmp-accordion:last-child .cmp-accordion__item
.answer-faq .potential-text2 {
    margin-bottom: 32px;
}
.hc-resources #section-1 .accordion.panelcontainer:last-child .cmp-accordion:last-child .cmp-accordion__item
.answer-faq .faq-answer p span.text1.fw-800 {
    font-weight: 800;
}
.hc-resources #stage4-getMoreInfo {
    clear: both;
    background-color: #114141;
    width: 100%;
    max-width: 100%;
}
.hc-resources #stage4-getMoreInfo .get-more-info {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    gap: 40px;
    padding: 39px;
}
.hc-resources #stage4-getMoreInfo .get-more-info h5 {
    font-family: "filson-pro";
    color: #FFFFFF;
    font-weight: 800;
    font-size: 24px;
    line-height: 30px;
    letter-spacing: 0.24px;
    margin: 0;
}
.hc-resources #stage4-getMoreInfo .get-more-info p {
    background-color: #CFE91D;
    color: #114141;
    height: 72px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 16px;
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/hepatocellular-carcinoma/resource/images/desktop/imf-calloutbtn-arrow.svg);
    background-repeat: no-repeat;
    background-size: 24px;
    transition: 150ms;
    max-width: fit-content;
    padding: 8px 65px 8px 24px;
    background-position: 88% center;
    margin-bottom: 0;
}
.hc-resources #stage4-getMoreInfo .get-more-info p:hover{background-color: rgb(223, 240, 104);}
.hc-resources #stage4-getMoreInfo .get-more-info p a span {
    font-size: 18px;
    line-height: 24px;
    color: rgb(17, 65, 65);
    font-weight: 700;
    font-family: "filson-pro";
}
.hc-resources #bg-light #accordion-2dab531189-item-072f3d589a-panel .text:last-child {
    padding-bottom: 0;
}
@media screen and (max-width: 991px) {
    .hc-resources .hero-banner-image .hero-banner__image.desktop-only{display:none}
    .hc-resources.hepatocellular-carcinoma-indication h1 {
        font-size: 30px;
        font-style: normal;
        line-height: 34px;
        letter-spacing: 0.3px;
        padding: 40px 15px;
        text-align: center;
        width: 100%;
    }
    .hc-resources .hero-banner-image .hero-banner__image.mobile-only {
        background-size: cover;
        height: auto;
        min-height: 262px;
        background-repeat: no-repeat no-repeat;
        background-position: center 0;
        width: 100%;
        margin: 0;
        position: relative;
        object-fit: cover;
    }
    .hc-resources .hero-banner-image span.hero-banner__disclaimer {
        right: 16px;
        bottom: 14px;
        max-width: 266px;
        text-align: right;
    }
    .hc-resources #section-1 #text-max-width {
        padding-left: 15px;
        padding-right: 15px;
    }
    .hc-resources #section-1 .accordion.panelcontainer {
        padding-left: 15px;
        padding-right: 15px;
    }
    .hc-resources #section-1 .accordion.panelcontainer button span.cmp-accordion__title {
        width: 89%;
        font-size: 22px;
        line-height: 28px;
        padding-right: 10px;
    }
    .hc-resources #section-1 .accordion.panelcontainer button.cmp-accordion__button span.cmp-accordion__icon::before {
        width: 24px;
        position: relative;
        left: 10px;
    }
    .hc-resources #stage4-getMoreInfo .get-more-info {
        padding: 40px 15px;
        flex-direction: column;
        margin: 0 auto;
        text-align: left;
        justify-content: normal;
    }
    .hc-resources #bg-light #hero-banner .text {
        padding-bottom: 0;
    }
    .hc-resources #section-1 .accordion.panelcontainer .cmp-accordion .toggle-accordion {
        display: inline-block;
    }
    .hc-resources #section-1 .accordion.panelcontainer .toggle-accordion::before {
        text-align: left;
    }
    .hc-resources #section-1 .accordion.panelcontainer .cmp-accordion .toggle-accordion .expand-all, 
    .hc-resources #section-1 .accordion.panelcontainer .cmp-accordion .toggle-accordion .collapse-all {
        padding-top: 24px;  
    }
    .hc-resources #section-1 .accordion.panelcontainer .cmp-accordion .toggle-accordion {
        padding-bottom: 32px;
        width: 100%;
    }
    .hc-resources #section-1 .paragraph p {
        margin-bottom: 0;
    }
    .hc-resources #section-1 .accordion.panelcontainer .cmp-accordion .cmp-accordion__item
    .answer-faq  p {
        width: 100%;
        padding: 0 34px 0 0;
    }
}

@media (max-width: 334px) {
    .hc-resources #stage4-getMoreInfo .get-more-info p {
        height: auto
    }
}
